<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

class Scrolling_Text_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'scrolling-text';
        }

        static function get_title(){
            return esc_html__('Scrolling Text', 'pixebuilder');
        }

        static function get_icon(){
            return 'title';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Scrolling_Text_Preview');